# Website Event Require Legal

This module enforces to accept the legal terms for the registration from the website on the events configured so.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to an event and set the Website Require Legal option on.
2. Set the custom text to be displayed to accept the terms and conditions. If none is set, a default text will be displayed with a link to ‘/terms’.

# Usage

On the website go to events and register for the event that has been configured to require acceptance of legal terms. In the registration pop-up window you will see the acceptance box and the default text or custom text. In order to be able to register you will need to accept the terms. Once the registration is created, the metadata can be consulted in the chatter for each registration that has been made.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa: * Pilar Vargas * Pedro M. Baeza * Carlos Roca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.